From: Ole Streicher <olebole@debian.org>
Date: Tue, 21 Feb 2012 12:37:33 +0100
Subject: Create a small shell script that starts the hv3 browser

---
 hv/hv3   |  3 +++
 hv/hv3.1 | 18 ++++++++++++++++++
 2 files changed, 21 insertions(+)
 create mode 100644 hv/hv3
 create mode 100644 hv/hv3.1

diff --git a/hv/hv3 b/hv/hv3
new file mode 100644
index 0000000..542a2a3
--- /dev/null
+++ b/hv/hv3
@@ -0,0 +1,3 @@
+#!/bin/sh
+
+exec wish /usr/share/hv3/hv3_main.tcl $*
diff --git a/hv/hv3.1 b/hv/hv3.1
new file mode 100644
index 0000000..f193a7a
--- /dev/null
+++ b/hv/hv3.1
@@ -0,0 +1,18 @@
+.TH HV3 "1" "January 2011" "HV3" "User Commands"
+.SH NAME
+hv3 \- Powerful yet minimalist web browser
+.SH SYNOPSIS
+.B hv3
+\fIurl \fR
+.SH DESCRIPTION
+Html Viewer 3 (hv3) is a powerful yet minimalist web browser that uses Tkhtml3
+as a rendering engine.The application itself is written in Tcl. Currently it
+is at alpha stage. Please try it out, then report bugs or make suggestions.
+.SH AUTHOR
+Dan Kennedy
+.SH "REPORTING BUGS"
+There is a mailing list for Hv3 and Tkhtml3 hosted by Google Groups. You can
+join the mailing list, view the archive and post new messages via
+http://groups.google.com/group/tkhtml3
+.SH COPYRIGHT
+Copyright (c) 2005 Dan Kennedy
